.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.044000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.083000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.837000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.705000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.703000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.678000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.524069,0.315471,-0.497702,-0.143026,0,0);-ms-transform:matrix(-0.524069,0.315471,-0.497702,-0.143026,0,0);-webkit-transform:matrix(-0.524069,0.315471,-0.497702,-0.143026,0,0);}
.m0{transform:matrix(0.517845,0.000000,0.000000,0.517845,0,0);-ms-transform:matrix(0.517845,0.000000,0.000000,0.517845,0,0);-webkit-transform:matrix(0.517845,0.000000,0.000000,0.517845,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-125.300000px;}
._c{margin-left:-66.976000px;}
._7{margin-left:-52.800000px;}
._5{margin-left:-48.312000px;}
._a{margin-left:-29.016000px;}
._9{margin-left:-2.579600px;}
._1{margin-left:-1.452000px;}
._0{width:1.232000px;}
._d{width:2.402368px;}
._6{width:19.668000px;}
._8{width:25.894000px;}
._4{width:37.576000px;}
._2{width:56.691200px;}
._e{width:660.378431px;}
._3{width:1175.150400px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs7{font-size:24.023677px;}
.fs4{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:72.000000px;}
.fs9{font-size:80.942400px;}
.fs8{font-size:81.716400px;}
.fs6{font-size:88.000000px;}
.fsb{font-size:99.761200px;}
.fs2{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:12.428282px;}
.ya{bottom:66.985538px;}
.y4c{bottom:91.919157px;}
.y8{bottom:102.560045px;}
.y4b{bottom:196.051794px;}
.y41{bottom:213.042498px;}
.y4a{bottom:215.937045px;}
.y25{bottom:252.398723px;}
.y49{bottom:255.707546px;}
.y40{bottom:260.684245px;}
.y3a{bottom:264.827005px;}
.y48{bottom:275.592797px;}
.y7{bottom:279.682323px;}
.y47{bottom:295.478048px;}
.y24{bottom:297.969090px;}
.y6{bottom:302.467506px;}
.y39{bottom:310.397371px;}
.y3f{bottom:333.182554px;}
.y23{bottom:362.181878px;}
.y5{bottom:370.823056px;}
.y38{bottom:378.752921px;}
.y4{bottom:393.608239px;}
.y22{bottom:407.752245px;}
.y37{bottom:424.323287px;}
.y3e{bottom:447.112613px;}
.y3{bottom:461.963788px;}
.y3d{bottom:469.893653px;}
.y21{bottom:476.116080px;}
.y2{bottom:484.748971px;}
.y36{bottom:492.682979px;}
.y20{bottom:498.897120px;}
.y35{bottom:515.464020px;}
.y1f{bottom:521.678160px;}
.y1{bottom:535.333321px;}
.y34{bottom:561.034386px;}
.y1e{bottom:567.248527px;}
.y3c{bottom:583.873425px;}
.y3b{bottom:606.654465px;}
.y45{bottom:616.611383px;}
.y33{bottom:629.435506px;}
.y1d{bottom:635.649646px;}
.y32{bottom:652.216546px;}
.y1c{bottom:658.430687px;}
.y31{bottom:674.997586px;}
.y1b{bottom:681.211727px;}
.y30{bottom:697.778627px;}
.y1a{bottom:703.992768px;}
.y2f{bottom:720.559667px;}
.y19{bottom:726.773808px;}
.y2e{bottom:743.340707px;}
.y18{bottom:749.554848px;}
.y2d{bottom:766.121748px;}
.y17{bottom:772.335889px;}
.y2c{bottom:788.902788px;}
.y16{bottom:795.116929px;}
.y2b{bottom:811.683829px;}
.y15{bottom:817.897969px;}
.y2a{bottom:834.464869px;}
.y14{bottom:840.679010px;}
.y29{bottom:857.245909px;}
.y13{bottom:863.460050px;}
.y28{bottom:880.026950px;}
.y12{bottom:886.241090px;}
.y27{bottom:902.812133px;}
.y11{bottom:906.954893px;}
.y26{bottom:925.597316px;}
.y10{bottom:927.668696px;}
.y42{bottom:951.351823px;}
.y43{bottom:962.136257px;}
.yf{bottom:983.889686px;}
.ye{bottom:1052.673389px;}
.yd{bottom:1075.454430px;}
.yc{bottom:1121.024796px;}
.y44{bottom:1154.809008px;}
.y46{bottom:1155.294747px;}
.yb{bottom:1189.380345px;}
.h5{height:17.088000px;}
.ha{height:18.498700px;}
.h6{height:23.772000px;}
.he{height:27.168000px;}
.hd{height:29.440000px;}
.h7{height:30.564000px;}
.h9{height:33.120000px;}
.h3{height:40.480000px;}
.hb{height:55.322003px;}
.hc{height:56.902507px;}
.h2{height:66.240000px;}
.hf{height:67.638094px;}
.h8{height:74.712000px;}
.h4{height:84.900000px;}
.h0{height:1320.040942px;}
.h1{height:1320.504931px;}
.w1{width:955.942001px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:64.212789px;}
.x1{left:90.472091px;}
.x5{left:102.215160px;}
.x3{left:112.338410px;}
.x8{left:118.164374px;}
.x2{left:119.829557px;}
.x6{left:121.537203px;}
.x9{left:131.573454px;}
.xd{left:142.682681px;}
.xe{left:145.829936px;}
.x7{left:172.674818px;}
.xc{left:648.997207px;}
.xb{left:652.141562px;}
.xf{left:764.483907px;}
.xa{left:845.765491px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-80.654754pt;}
._c{margin-left:-43.111993pt;}
._7{margin-left:-33.986999pt;}
._5{margin-left:-31.098104pt;}
._a{margin-left:-18.677401pt;}
._9{margin-left:-1.660471pt;}
._1{margin-left:-0.934642pt;}
._0{width:0.793030pt;}
._d{width:1.546388pt;}
._6{width:12.660157pt;}
._8{width:16.667791pt;}
._4{width:24.187414pt;}
._2{width:36.491738pt;}
._e{width:425.081083pt;}
._3{width:756.436281pt;}
.fs3{font-size:15.448636pt;}
.fs7{font-size:15.463876pt;}
.fs4{font-size:18.023409pt;}
.fsa{font-size:20.598181pt;}
.fs5{font-size:23.172954pt;}
.fs1{font-size:28.322499pt;}
.fs0{font-size:46.345908pt;}
.fs9{font-size:52.102070pt;}
.fs8{font-size:52.600288pt;}
.fs6{font-size:56.644999pt;}
.fsb{font-size:64.215603pt;}
.fs2{font-size:64.369317pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:8.000000pt;}
.ya{bottom:43.118133pt;}
.y4c{bottom:59.167733pt;}
.y8{bottom:66.017200pt;}
.y4b{bottom:126.197200pt;}
.y41{bottom:137.134000pt;}
.y4a{bottom:138.997200pt;}
.y25{bottom:162.467333pt;}
.y49{bottom:164.597200pt;}
.y40{bottom:167.800667pt;}
.y3a{bottom:170.467333pt;}
.y48{bottom:177.397200pt;}
.y7{bottom:180.029600pt;}
.y47{bottom:190.197200pt;}
.y24{bottom:191.800667pt;}
.y6{bottom:194.696267pt;}
.y39{bottom:199.800667pt;}
.y3f{bottom:214.467333pt;}
.y23{bottom:233.134000pt;}
.y5{bottom:238.696267pt;}
.y38{bottom:243.800667pt;}
.y4{bottom:253.362933pt;}
.y22{bottom:262.467333pt;}
.y37{bottom:273.134000pt;}
.y3e{bottom:287.803333pt;}
.y3{bottom:297.362933pt;}
.y3d{bottom:302.467333pt;}
.y21{bottom:306.472667pt;}
.y2{bottom:312.029600pt;}
.y36{bottom:317.136667pt;}
.y20{bottom:321.136667pt;}
.y35{bottom:331.800667pt;}
.y1f{bottom:335.800667pt;}
.y1{bottom:344.590400pt;}
.y34{bottom:361.134000pt;}
.y1e{bottom:365.134000pt;}
.y3c{bottom:375.835333pt;}
.y3b{bottom:390.499333pt;}
.y45{bottom:396.908533pt;}
.y33{bottom:405.163333pt;}
.y1d{bottom:409.163333pt;}
.y32{bottom:419.827333pt;}
.y1c{bottom:423.827333pt;}
.y31{bottom:434.491333pt;}
.y1b{bottom:438.491333pt;}
.y30{bottom:449.155333pt;}
.y1a{bottom:453.155333pt;}
.y2f{bottom:463.819333pt;}
.y19{bottom:467.819333pt;}
.y2e{bottom:478.483333pt;}
.y18{bottom:482.483333pt;}
.y2d{bottom:493.147333pt;}
.y17{bottom:497.147333pt;}
.y2c{bottom:507.811333pt;}
.y16{bottom:511.811333pt;}
.y2b{bottom:522.475333pt;}
.y15{bottom:526.475333pt;}
.y2a{bottom:537.139333pt;}
.y14{bottom:541.139333pt;}
.y29{bottom:551.803333pt;}
.y13{bottom:555.803333pt;}
.y28{bottom:566.467333pt;}
.y12{bottom:570.467333pt;}
.y27{bottom:581.134000pt;}
.y11{bottom:583.800667pt;}
.y26{bottom:595.800667pt;}
.y10{bottom:597.134000pt;}
.y42{bottom:612.378667pt;}
.y43{bottom:619.320533pt;}
.yf{bottom:633.323067pt;}
.ye{bottom:677.598667pt;}
.yd{bottom:692.262667pt;}
.yc{bottom:721.596000pt;}
.y44{bottom:743.342667pt;}
.y46{bottom:743.655333pt;}
.yb{bottom:765.596000pt;}
.h5{height:10.999429pt;}
.ha{height:11.907487pt;}
.h6{height:15.301874pt;}
.he{height:17.487856pt;}
.hd{height:18.950327pt;}
.h7{height:19.673838pt;}
.h9{height:21.319118pt;}
.h3{height:26.056699pt;}
.hb{height:35.610395pt;}
.hc{height:36.627755pt;}
.h2{height:42.638235pt;}
.hf{height:43.538179pt;}
.h8{height:48.091604pt;}
.h4{height:54.649550pt;}
.h0{height:849.701333pt;}
.h1{height:850.000000pt;}
.w1{width:615.333333pt;}
.w0{width:615.370667pt;}
.x0{left:0.000000pt;}
.x4{left:41.333333pt;}
.x1{left:58.236267pt;}
.x5{left:65.795200pt;}
.x3{left:72.311467pt;}
.x8{left:76.061600pt;}
.x2{left:77.133467pt;}
.x6{left:78.232667pt;}
.x9{left:84.692933pt;}
.xd{left:91.843867pt;}
.xe{left:93.869733pt;}
.x7{left:111.149600pt;}
.xc{left:417.755067pt;}
.xb{left:419.779067pt;}
.xf{left:492.093067pt;}
.xa{left:544.413467pt;}
}
